


:root{--light-gray:rgba(230, 230, 230, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(254, 247, 174, 1.00);--secondary:rgba(225, 225, 225, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(172, 0, 24, 1.00);--primary-contrast:rgba(92, 0, 17, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(255, 255, 255, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 210, 234, 1.00);*/--primary-dark:rgba(224, 217, 144, 1.00);--secondary-dark:rgba(195, 195, 195, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(142, 0, 0, 1.00);--header-color:rgba(73, 0, 14, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(34, 34, 34, 1.00);--link-color:rgba(29, 0, 96, 1.00);--link-color-hover:rgba(68, 0, 121, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:underline;--overlay-color:rgba(113, 3, 21, 0.50);--radius:8px}::-moz-selection{background:var(--selection-background);color:var(--selection-text)}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(202, 196, 179, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(255, 255, 255, 1.00);--link-color:rgba(60, 62, 155, 1.00);--link-color-hover:rgba(130, 75, 154, 1.00);--link-decoration:none;--link-decoration-hover:underline}.grid-container{max-width:calc(1000rem/16);}.radius{border-radius:var(--radius)}body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(30rem/16)}h2,.h2{font-size:calc(20rem/16)}h3,.h3{font-size:calc(18rem/16)}h4,.h4{font-size:calc(15rem/16)}h5,.h5{font-size:calc(15rem/16)}h6,.h6{font-size:calc(15rem/16)}small{font-size:40%}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(42rem/16)}h2,.h2{font-size:calc(28rem/16)}h3,.h3{font-size:calc(25rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(20rem/16)}h6,.h6{font-size:calc(20rem/16)}small{font-size:30%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(34rem/16)}h3,.h3{font-size:calc(30rem/16)}h4,.h4{font-size:calc(25rem/16)}h5,.h5{font-size:calc(25rem/16)}h6,.h6{font-size:calc(25rem/16)}small{font-size:30%}}a:not(.button){color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:not(.button):visited{color:var(--link-color);-webkit-text-decoration:var(--link-decoration);text-decoration:var(--link-decoration)}a:not(.button):hover,a:not(.button):focus{color:var(--link-color-hover);-webkit-text-decoration:var(--link-decoration-hover);text-decoration:var(--link-decoration-hover)}h1,h2,h3,h4,h5,h6,h1>a,h2>a,h3>a,h4>a,h5>a,h6>a{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:outside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius{border-radius:calc(8rem/16)}body{}
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .heading-font{font-family:"Nunito",sans-serif }
html,body, p,.p,       blockquote, .menu li, li, form, .button,.text-font{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif }
html,body, p,.p,           .text-font{font-size:calc(16rem/16) ;}@media only screen and (min-width:40em){html,body, p,.p,           .text-font{font-size:calc(17rem/16) }}@media only screen and (min-width:64em){html,body, p,.p,           .text-font{font-size:calc(18rem/16) }}
.hero-width{min-width:100px ;max-width:700px ;}
.tabs{background-color:rgba(202, 196, 183, 1.00) ;}
.tabs-title > a {color:rgba(0, 0, 0, 1.00) ;}
.tabs-panel{background-color:rgba(214, 208, 190, 1.00) ;}
.card{padding:1rem ;}  
.card{-webkit-box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.20);box-shadow: 3px 3px 4px 2px rgba(0, 0, 0, 0.20);}
.menu{background-color:rgba(204, 204, 204, 0.50) ;}
.menu{margin-top:0 ;margin-left:0 ;margin-bottom:1rem ;margin-right:0 ;}  
.tabs-title > a {--light-gray:rgba(214, 208, 190, 1.00);--medium-gray:rgba(202, 202, 202, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(10, 10, 10, 1.00);--black-color:var(--black);--white:rgba(255, 250, 233, 1.00);--white-color:var(--white);--primary:rgba(26, 26, 26, 1.00);--secondary:rgba(222, 217, 202, 1.00);--success:rgba(67, 172, 106, 1.00);--warning:rgba(240, 138, 36, 1.00);--alert:rgba(240, 65, 36, 1.00);--primary-contrast:rgba(234, 143, 48, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(254, 254, 254, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);/* --primary-light:rgba(236, 236, 236, 1.00);--secondary-light:rgba(255, 255, 255, 1.00);--success-light:rgba(255, 255, 255, 1.00);--warning-light:rgba(255, 255, 246, 1.00);--alert-light:rgba(255, 255, 246, 1.00);*/--primary-dark:rgba(0, 0, 0, 1.00);--secondary-dark:rgba(192, 187, 172, 1.00);--success-dark:rgba(37, 142, 76, 1.00);--warning-dark:rgba(210, 108, 6, 1.00);--alert-dark:rgba(210, 35, 6, 1.00);--overlay-color:rgba(0, 0, 0, 0.50)}
.card{background-color:transparent ;background-color:var(--secondary) ;background-color:rgba(222, 216, 201, 0.80) ;}
.card{border-width:0px ;}
.card{border-radius:10px ;}
header{margin-top:2rem ;margin-left:1rem ;margin-bottom:2rem ;margin-right:1rem ;}  
footer{margin-top:4rem ;margin-left:1rem ;margin-bottom:1rem ;margin-right:1rem ;}  
.menu{border-color:rgba(113, 3, 21, 1.00) ;border-width:0px 0px 1px 0px ;border-style:solid ;}
.menu a{color:rgba(92, 0, 17, 1.00) ;}
.menu .is-active > a{color:rgba(92, 0, 17, 1.00) ;}
hr{border-color:rgba(202, 0, 30, 1.00) ;}
section{margin-top:4.00% ;margin-left:0.00% ;margin-bottom:4.00% ;margin-right:0.00% ;}@media only screen and (min-width:40em){section{margin-top:4.00% ;margin-left:4.00% ;margin-bottom:4.00% ;margin-right:4.00% }}@media only screen and (min-width:64em){section{margin-top:4.00% ;margin-left:8.00% ;margin-bottom:4.00% ;margin-right:8.00% }}
section{padding-top:0.5rem ;padding-right:0 ;padding-bottom:0.5rem ;padding-left:0 ;}  
.black-section{background-color:rgba(0, 0, 0, 0.75) ;}
.black-section{--header-color:rgba(202, 0, 30, 1.00);--subheader-color:rgba(205, 205, 205, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(194, 194, 194, 1.00);--link-color:rgba(0, 140, 186, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:none}
.portrait{height:10rem ;}  
.portrait{width:auto ;}  
.price-button{border-radius:40px ;}

.pricing-options{background-color:rgba(223, 160, 8, 1.00) ;background-image:url('') ;background-repeat:no-repeat    ;background-size:  cover ;}@media only screen and (min-width:40em){.pricing-options{background-image:url('../files/bgimageMedium_1425.jpg') }}
.pricing-options{padding:0.5rem ;}  
.process-column{position:relative}.process-column > *{position:relative}.process-column:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(254, 224, 157, 0.50) ;}
.pricing-column{position:relative}.pricing-column > *{position:relative}.pricing-column:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(254, 224, 157, 0.50) ;}
.process-column,.pricing-column{margin:1rem ;}  
.stacks_in_1631_page13 > .cell.grid-divider-wrapper{padding:2rem 0}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_p730_n145_page13 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_p730_n145_page13 {
		display: none !important;
	}
}
.stacks_in_p730_n138_page13 svg{max-width:256px;height:auto;}.stacks_in_p730_n138_page13.full-width svg{display:block;width:100%}
/* @group Reset */

#stacks_in_1412_page13 *,
#stacks_in_1412_page13 *:before,
#stacks_in_1412_page13 *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#stacks_in_1412_page13 {
	
}

.dataTables_wrapper .dataTables_filter input {
	margin-left: initial !important;
}

#stacks_in_1412_page13 #seo-wrapper-stacks_in_1412_page13 ul {
	padding: 0 0 0 20px;
	margin: 0;
	list-style: disc;
}

#stacks_in_1412_page13 #seo-wrapper-stacks_in_1412_page13 li {
	padding-left: 5px;
	margin: 0;
}

#preview-stacks_in_1412_page13 {
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
	z-index: 999;
}

h3.seorx {
	margin-top: 50px;
}

/* @end */


/**/

/* Edit mode styling */

/**/

/* @group Indexing status */

#indexingStatus-stacks_in_1412_page13 {

}

#indexingStatus-stacks_in_1412_page13 .statusDot {
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	margin-right: 10px;
	border-radius: 50%;
	border: 1px solid #000000;
}

#indexingStatus-stacks_in_1412_page13 .statusDescription {
	margin-left: 30px;
	display: block;
}

#indexingStatus-stacks_in_1412_page13.green .statusDot {
	background: green;
}

#indexingStatus-stacks_in_1412_page13.amber .statusDot {
	background: #FFFF66;
}

#indexingStatus-stacks_in_1412_page13.red .statusDot {
	background: red;
}

#indexingStatus-stacks_in_1412_page13.green p.noGoogle,
#indexingStatus-stacks_in_1412_page13.green p.none {
	display: none;
}

#indexingStatus-stacks_in_1412_page13.amber p.all,
#indexingStatus-stacks_in_1412_page13.amber p.none {
	display: none;
}

#indexingStatus-stacks_in_1412_page13.red p.all,
#indexingStatus-stacks_in_1412_page13.red p.noGoogle {
	display: none;
}

/* @end */
